@charset "utf-8";
/* CSS Document */

/* ****************************************

*Site Name : Paradise Net
*Description :pc_girl_profile_movie_list for pc

**************************************** */

/* ----------------------------------------
*	advanced_search
---------------------------------------- */

h2#headline_asearch{
	width:910px;
	height:36px;
	margin:0 auto;
	padding:0 0 0 50px;
	background:url(../images/tokuwari/headline_kensaku_w960.png) no-repeat top left;
	line-height:41px;
	color:#ffffff;
	font-size:16px;
	font-weight:bold;
}

div#asearch{
	width:940px;
	margin:0 auto;
	padding:9px;
	border-right:#666666 1px solid;
	border-bottom:#666666 1px solid;
	border-left:#666666 1px solid;
	overflow:hidden;
}

ul.advanced_search_gyoushu{width:920px;margin:0 auto;padding:5px 0;overflow:hidden;}

ul.advanced_search_gyoushu li{
	width:149px;
	height:57px;
	padding:5px 2px 5px;
	float:left;
}
ul.advanced_search_gyoushu li img {
	width:149px;
	height:57px;
}
ul.advanced_search_area li a{
	display:block;
	width:149px;
	height:57px;
}
/*li.advanced_search_all a{background:url(../images/common/btn_asearch_all_mout.png) no-repeat top left;}
li.advanced_search_1001 a{background:url(../images/common/btn_asearch_1001_mout.png) no-repeat top left;}
li.advanced_search_1002 a{background:url(../images/common/btn_asearch_1002_mout.png) no-repeat top left;}
li.advanced_search_1003 a{background:url(../images/common/btn_asearch_1003_mout.png) no-repeat top left;}
li.advanced_search_1004 a{background:url(../images/common/btn_asearch_1004_mout.png) no-repeat top left;}
*/

p#a_search_detail{
	width:600px;
	height:50px;
	margin:10px auto 0;
	text-align:center;
	color:#000000;
	font-size:22px;
	font-weight:bold;
	line-height:51px;
}
p#a_search_detail:hover{
	cursor:pointer;
}
p#a_search_detail span{
	color:#e70101;
}

p.menuheader{
	background-image: url(../images/common/advanced_search_bg_open.png);
	background-repeat:no-repeat;
	background-position:top left;
}
p.openheader{
	background-image: url(../images/common/advanced_search_bg_close.png);
}

table#advanced_search_table{
	width:748px;
	margin:9px auto 0;
	border-collapse:collapse;
	border:#666666 1px solid;
}

table#advanced_search_table th{
	width:90px;
	background:#e4004f;
	border:#666666 1px solid;
	color:#ffffff;
	text-align:center;
}

table#advanced_search_table td{
	padding:0 0 0 20px;
	border:#666666 1px solid;
}

table#advanced_search_table td ul li{
	padding:10px 0;
	float:left;
}

ul.asearch_li_2col li{
	width:300px;
}
ul.asearch_li_3col li{
	width:200px;
}
ul.asearch_li_4col li{
	width:150px;
}
ul.asearch_li_5col li{
	width:120px;
}
ul.asearch_li_6col li{
	width:100px;
}

table#advanced_search_table td p{
	padding:10px 0;
}

table#advanced_search_table td p input{
	width:298px;
	border:#999999 1px solid;
}

table#advanced_search_table td p select{
	border:#999999 1px solid;
}

table#advanced_search_table td input{
	vertical-align:middle;
}

p#btn_asearch_go{
	margin:9px 0 0;
	text-align:center;
}


/* ----------------------------------------
*	page_navi
---------------------------------------- */

div.page_navi{
	width:950px;
	margin:30px auto 0;
	padding:0 5px;
	background:#e4004f;
}

p#page_navi_h{
	width:950px;
	border-bottom:#ffffff 2px solid;
	text-align:center;
	color:#ffffff;
	font-size:14px;
	line-height:28px;
}

div.page_navi div{
	width:950px;
	position:relative;
}

p.page_navi_prev{
	position:absolute;
	top:4px;
	left:0;
}
p.page_navi_prev a{
	display:block;
	width:42px;
	height:28px;
	padding:0 0 0 32px;
	background:url(../images/common/btn_prev.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_next{
	position:absolute;
	top:4px;
	right:0;
}
p.page_navi_next a{
	display:block;
	width:58px;
	height:28px;
	padding:0 0 0 16px;
	background:url(../images/common/btn_next.png) no-repeat top left;
	line-height:28px;
}

p.page_navi_prev a:hover,
p.page_navi_next a:hover{
	background-position:bottom;
	color:#ffffff;
}

ul.page_navi_pages{
	width:600px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}

ul.page_navi_pages li{
	display:inline;
	padding:0 10px;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
}

ul.page_navi_pages li a{
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	line-height:34px;
	text-decoration:underline;
}

div#order{
	clear:both;
	padding:15px 5px 0;
	text-align:right;
}

div#order form select{
	border:#999999 1px solid;
}

p#no_result{
	width:770px;
	margin:20px auto 0;
	padding:30px 0;
	border:#666666 1px solid;
	text-align:center;
	color:#ff0000;
}

/* ----------------------------------------
*	movie list
---------------------------------------- */
ul#girl_movie_list li{
	height:230px;
}
div.girl_movie_list_container{
	height:218px;
}
p.girl_movie_list_shop_area_1001{background-color:#e8464e;}
p.girl_movie_list_shop_area_1002{background-color:#733790;}
p.girl_movie_list_shop_area_1003{background-color:#8dc21f;}
p.girl_movie_list_shop_area_1004{background-color:#00928d;}
p.girl_movie_list_shop_area_1005{background-color:#ff8b00;}

p.girl_movie_list_shop{
	clear: both;
}

